Subject: FW: Trainer Candidate - Ratan Tirkey
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 19 Jul 2021 09:35:46 +0000

First round

From: Ratan Tirkey <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 13 July 2021 at 12:30 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Ratan Tirkey

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Ratan Tirkey
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9650446476
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Janak Puri :west Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Arinc   Sr.c.c.s        11/2020 65000
Previous Employer 1     IBM Daksh       Assistant Manager Operations    04/2008 26000
Previous Employer 2
If Selected, how much time do you need to join? 2 days
Please briefly describe your work experience specifically in training?  I have an experience of more than 18 years.  My current assignment is with ARINC, leader in Airport IT operations and management.  Presently located in Delhi, catering to T1D, T2 and T3 terminal.
My previous assignment was that of an Assistant manager- operations in IBM Daksh. I have served domains like Service Desk,Backoffice, customer service,tech process, outbound tele sales and US health, Life insurance and IT helpdesk.
With more than 18 years of experience which has based progression to middle-management in large corporate and international business environments, I offer well owned, proven abilities as the visionary, creator and driver of strategies and business plans that consistently delivered record-setting gains in the overall project/process. Actually I am exploring new challenges that will allow me to apply the full scope of my business development and management talents to grow and expand.
In this span of 16 years, meeting and exceeding client metrics,responsible for the overall functioning of process, meeting Client metrics and deliverable have become an part and parcel of my everyday routine.  Counseling, Communication & Coordination of all team members,Training & Development, Performance Appraisals and Employee growth and development were some of my responsibility.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I have an experience of more than 18 years.  My current assignment is with ARINC, leader in Airport IT operations and management.  Presently located in Delhi, catering to T1D, T2 and T3 terminal.
My previous assignment was that of an Assistant manager- operations in IBM Daksh. I have served domains like Service Desk,Backoffice, customer service,tech process, outbound tele sales and US health, Life insurance and IT helpdesk.
With more than 18 years of experience which has based progression to middle-management in large corporate and international business environments, I offer well owned, proven abilities as the visionary, creator and driver of strategies and business plans that consistently delivered record-setting gains in the overall project/process. Actually I am exploring new challenges that will allow me to apply the full scope of my business development and management talents to grow and expand.
In this span of 16 years, meeting and exceeding client metrics,responsible for the overall functioning of process, meeting Client metrics and deliverable have become an part and parcel of my everyday routine.  Counseling, Communication & Coordination of all team members,Training & Development, Performance Appraisals and Employee growth and development were some of my responsibility.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I have an experience of more than 18 years.  My current assignment is with ARINC, leader in Airport IT operations and management.  Presently located in Delhi, catering to T1D, T2 and T3 terminal.
My previous assignment was that of an Assistant manager- operations in IBM Daksh. I have served domains like Service Desk,Backoffice, customer service,tech process, outbound tele sales and US health, Life insurance and IT helpdesk.
With more than 18 years of experience which has based progression to middle-management in large corporate and international business environments, I offer well owned, proven abilities as the visionary, creator and driver of strategies and business plans that consistently delivered record-setting gains in the overall project/process. Actually I am exploring new challenges that will allow me to apply the full scope of my business development and management talents to grow and expand.
In this span of 16 years, meeting and exceeding client metrics,responsible for the overall functioning of process, meeting Client metrics and deliverable have become an part and parcel of my everyday routine.  Counseling, Communication & Coordination of all team members,Training & Development, Performance Appraisals and Employee growth and development were some of my responsibility.

What according to you makes you a good candidate for this position?     I have an experience of more than 18 years.  My current assignment is with ARINC, leader in Airport IT operations and management.  Presently located in Delhi, catering to T1D, T2 and T3 terminal.
My previous assignment was that of an Assistant manager- operations in IBM Daksh. I have served domains like Service Desk,Backoffice, customer service,tech process, outbound tele sales and US health, Life insurance and IT helpdesk.
With more than 18 years of experience which has based progression to middle-management in large corporate and international business environments, I offer well owned, proven abilities as the visionary, creator and driver of strategies and business plans that consistently delivered record-setting gains in the overall project/process. Actually I am exploring new challenges that will allow me to apply the full scope of my business development and management talents to grow and expand.
In this span of 16 years, meeting and exceeding client metrics,responsible for the overall functioning of process, meeting Client metrics and deliverable have become an part and parcel of my everyday routine.  Counseling, Communication & Coordination of all team members,Training & Development, Performance Appraisals and Employee growth and development were some of my responsibility.

On a scale of 1 - 5 please rate your fluency in spoken English  4